*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  outline: 0;
}

html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  outline: 0;
}

body {
  background-color: white;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}

h1 {
  font-size: 54px;
  line-height: 1.6;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media (max-width: 767px) {
  h1 {
    font-size: 44px;
  }
}

h2 {
  font-size: 44px;
  line-height: 1.4;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media (max-width: 767px) {
  h2 {
    font-size: 34px;
  }
}

h3 {
  font-size: 34px;
  font-family: 'Domine', serif;
  font-weight: 400;
}

p {
  font-size: 18px;
  line-height: 1.8;
  font-family: 'Domine', serif;
  font-style: normal;
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

.button {
  height: 60px;
  border-radius: 3px;
  padding-top: 20px;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
  width: 175px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.button:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}
@media (max-width: 1199px) {
  .container {
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 0;
  }
}

nav {
  width: 100%;
  background-color: transparent;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  margin: 0;
  padding: 0;
  border-bottom: solid 1px transparent;
  color: #909090;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
}
nav ul {
  list-style: none;
  float: right;
  height: 100px;
  padding: 25px 30px 0 0;
}
nav ul li {
  display: inline-block;
  margin-left: 20px;
  padding-top: 17px;
}
nav ul li .start {
  background-color: #3daafc;
  color: white;
  height: 50px;
  padding: 17px 30px;
  width: auto;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: 700;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  margin-left: 20px;
}
nav ul li .start:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  color: white;
}
nav ul li:last-child {
  padding-top: 0;
}
@media (max-width: 767px) {
  nav ul li:last-child {
    display: none;
  }
}
nav .logo {
  text-align: center;
  width: 100px;
  height: 100px;
  padding: 30px;
  background-color: transparent;
  float: left;
}
nav .logo svg polygon, nav .logo rect {
  fill: #3daafc;
}
nav .logo:hover svg polygon, nav .logo:hover rect {
  fill: #3daafc;
}
nav a {
  display: block;
  font-weight: 700;
  color: #909090;
  font-size: 16px;
}
nav a:hover {
  color: #606060;
}
nav a:hover svg polygon, nav rect {
  fill: #3daafc;
}
nav a:hover svg rect {
  fill: #3daafc;
}
nav .type {
  padding-top: 40px;
  float: left;
  font-size: 18px;
}

.scrolled {
  background-color: white;
  border-bottom: solid 1px #f0f0f0;
  -webkit-transition: border-color .3s, background-color .3s ease-in-out;
  -moz-transition: border-color .3s, background-color .3s ease-in-out;
  -o-transition: border-color .3s, background-color .3s ease-in-out;
  transition: border-color .3s, background-color .3s ease-in-out;
}
.scrolled .logo {
  text-align: center;
  width: 100px;
  height: 100px;
  padding: 30px;
  background-color: transparent;
  float: left;
}
.scrolled .logo svg polygon, .scrolled .logo rect {
  fill: #3daafc;
  -webkit-transition: fill .3s ease-in-out;
  -moz-transition: fill .3s ease-in-out;
  -o-transition: fill  .3s ease-in-out;
  transition: fill .3s ease-in-out;
}

.hero {
  background-color: white;
  width: 100%;
  padding: 200px 0 0 0;
  text-align: center;
  color: white;
  font-weight: 700;
  background-color: white;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .hero {
    padding: 150px 0 100px 0;
  }
}
.hero h1 {
  font-weight: 700;
  margin: 0 15%;
  color: #303030;
  color: #202020;
  text-align: left;
  font-size: 60px;
  font-style: normal;
  margin: 0;
}
@media (max-width: 1199px) {
  .hero h1 {
    font-size: 44px;
    padding-left: 50px;
  }
}
@media (max-width: 767px) {
  .hero h1 {
    font-size: 34px;
    padding-left: 30px;
  }
}
@media (max-width: 480px) {
  .hero h1 {
    font-size: 34px;
    padding-left: 20px;
  }
}
.hero h1 .quotes {
  display: none;
  color: #3daafc;
  margin: 0;
  clear: both;
}
.hero h1 .quotes:first-of-type {
  display: block;
}
.hero h1 .line {
  display: block;
}
.hero a {
  color: #3daafc;
  font-weight: 700;
  padding-bottom: 10px;
}
.hero a:hover {
  border-bottom: solid 3px #3daafc;
}

.statement {
  background-color: white;
  padding: 150px 0 120px 0;
  width: 100%;
  float: left;
}
@media (max-width: 767px) {
  .statement {
    padding: 50px;
  }
}
@media (max-width: 767px) {
  .statement {
    padding: 30px;
  }
}
.statement p {
  width: 48.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  font-size: 22px;
  color: #303030;
  line-height: 2;
  font-style: normal;
  padding-left: 0;
  padding-right: 50px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .statement p {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
    font-size: 18px;
    padding-right: 0;
  }
}
.statement p:last-of-type {
  margin-bottom: 0;
}

.projects {
  background-color: white;
  width: 100%;
  float: left;
}
@media (max-width: 1199px) {
  .projects {
    padding: 15px 15px 0 15px;
  }
}
.projects h1 {
  width: 98.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  padding: 20px 0 50px 0;
}
.projects .more-work {
  display: inline-block;
  width: 100%;
  padding: 50px 0;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #909090;
  font-family: 'Montserrat', sans-serif;
  margin: 30px 0;
  min-height: 0;
}
.projects .more-work:hover {
  color: #3daafc;
}
.projects .project {
  width: 98.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  overflow: hidden;
  margin-bottom: 1.69492%;
  transition: box-shadow 0.2s cubic-bezier(0, 0, 0, 1);
  box-shadow: 0 2px 5px 0 transparent;
}
@media (max-width: 1199px) {
  .projects .project {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
    margin-bottom: 15px;
    height: auto;
  }
}
.projects .project.monk {
  background-image: url("../images/monk2.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
.projects .project.monk p {
  color: white;
}
.projects .project.monk h2 {
  color: white;
}
.projects .project.vicforms {
  background-color: #009cde;
  background-image: url("../images/vicforms-macbook.png");
  background-repeat: no-repeat;
  background-position: 500px center;
  background-size: auto 85%;
}
@media (min-width: 1200px) {
  .projects .project.vicforms {
    background-position: 600px center;
  }
}
@media (max-width: 1441px) {
  .projects .project.vicforms {
    background-position: 500px center;
  }
}
@media (max-width: 1199px) {
  .projects .project.vicforms {
    background-position: 500px center;
  }
}
@media (max-width: 1023px) {
  .projects .project.vicforms {
    background-position: 400px center;
  }
}
@media (max-width: 767px) {
  .projects .project.vicforms {
    background-position: 0 200px;
    background-size: auto 100%;
  }
}
.projects .project.vicforms p {
  color: white;
}
.projects .project.vicforms h2 {
  color: white;
}
.projects .project.rev {
  background-image: url("../images/view2.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
.projects .project.rev p {
  color: #FF5900;
}
.projects .project.rev h2 {
  color: white;
}
.projects .project.propertydata {
  background-repeat: no-repeat;
  background: #1f4c77;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #1f4c77 65%, #91d7f6 65%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #1f4c77 75%, #91d7f6 65%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #1f4c77 65%, #91d7f6 65%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f4c77', endColorstr='#91d7f6',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  position: relative;
}
.projects .project.propertydata p {
  color: white;
}
.projects .project.propertydata h2 {
  color: white;
  z-index: 99;
}
.projects .project.propertydata .phone {
  position: absolute;
  right: 100px;
  top: 200px;
  height: 690px;
  width: 400px;
  background-image: url("../images/pdol_iphone.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index: 1;
}
@media (min-width: 1200px) {
  .projects .project.propertydata .phone {
    right: -50px;
    top: 200px;
    height: 690px;
    width: 400px;
  }
}
@media (max-width: 1441px) {
  .projects .project.propertydata .phone {
    right: -100px;
    top: 250px;
    height: 690px;
    width: 350px;
  }
}
@media (max-width: 1199px) {
  .projects .project.propertydata .phone {
    right: -50px;
    top: 30px;
    height: 690px;
    width: 250px;
  }
}
@media (max-width: 767px) {
  .projects .project.propertydata .phone {
    display: none;
  }
}
.projects .project.prompa {
  background-color: #f44336;
  background-image: url("../images/prompaPhones.png");
  background-repeat: no-repeat;
  background-position: 80% 100px;
  background-size: 550px 560px;
}
.projects .project.prompa p {
  color: white;
}
.projects .project.prompa h2 {
  color: white;
}
@media (max-width: 1199px) {
  .projects .project.prompa {
    background-size: auto 60%;
    background-size: 450px auto;
  }
}
@media (max-width: 767px) {
  .projects .project.prompa {
    background-position: center 150px;
    background-size: 275px 280px;
  }
}
.projects .project.ishou {
  background-color: #1f1f1f;
  background-image: url("../images/ishou.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
@media (max-width: 1199px) {
  .projects .project.ishou {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}
.projects .project.ishou p {
  color: #824fc4;
}
.projects .project.ishou h2 {
  color: white;
}
.projects .project.chakra {
  background-color: #f0f5f7;
  background-image: url("../images/chakra1.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: left top;
}
@media (max-width: 767px) {
  .projects .project.chakra {
    background-size: 100% auto;
    background-position: center bottom;
  }
}
.projects .project.chakra p {
  color: #1fdaaf;
}
.projects .project.chakra h2 {
  color: #303030;
}
.projects .project.southerncross {
  background-image: url("../images/bruce.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
.projects .project.southerncross p {
  color: white;
  background-color: #c5a904;
  float: left;
  padding: 5px 10px;
}
.projects .project.southerncross h2 {
  color: white;
}
.projects .project.preer {
  background-color: #1f1f1f;
  background-image: url("../images/dots.png");
  background-repeat: no-repeat;
  background-size: 1000px auto;
  background-position: center top;
}
@media (max-width: 1199px) {
  .projects .project.preer {
    background-size: auto 90%;
    background-position: right bottom;
  }
}
@media (max-width: 1023px) {
  .projects .project.preer {
    background-size: auto 70%;
    background-position: right bottom;
  }
}
.projects .project.preer p {
  color: #b1a695;
}
.projects .project.preer h2 {
  color: white;
}
.projects .project.threadmusic {
  background-color: #222328;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/threadHero.jpg");
}
.projects .project.threadmusic p {
  color: #3a54e3;
}
.projects .project.threadmusic h2 {
  color: white;
}
.projects.homepage-projects .project:nth-of-type(n+2) {
  width: 48.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  margin-bottom: 0;
}
.projects.homepage-projects .project:nth-of-type(n+2) h2 {
  width: 56.66667%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
@media (max-width: 767px) {
  .projects.homepage-projects .project:nth-of-type(n+2) h2 {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}
@media (max-width: 1199px) {
  .projects.homepage-projects .project:nth-of-type(n+2) {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
    margin-bottom: 15px;
  }
  .projects.homepage-projects .project:nth-of-type(n+2):last-of-type {
    margin-bottom: 0;
  }
}
.projects.homepage-projects .project:nth-of-type(n+2).vicforms {
  background-position: 100px center;
  background-size: auto 75%;
}
@media (min-width: 1200px) {
  .projects.homepage-projects .project:nth-of-type(n+2).vicforms {
    background-position: 325px center;
  }
}
@media (max-width: 1441px) {
  .projects.homepage-projects .project:nth-of-type(n+2).vicforms {
    background-position: 400px center;
  }
}
@media (max-width: 1199px) {
  .projects.homepage-projects .project:nth-of-type(n+2).vicforms {
    background-position: 400px center;
  }
}
@media (max-width: 1023px) {
  .projects.homepage-projects .project:nth-of-type(n+2).vicforms {
    background-position: 400px center;
  }
}
@media (max-width: 767px) {
  .projects.homepage-projects .project:nth-of-type(n+2).vicforms {
    background-position: 0 250px;
    background-size: auto 100%;
  }
}
.projects .project:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
}
.projects a {
  display: inline-block;
  height: 100%;
  width: 100%;
  padding: 50px;
  min-height: 580px;
}
@media (max-width: 1199px) {
  .projects a {
    min-height: 300px;
  }
}
@media (max-width: 480px) {
  .projects a {
    padding: 30px 20px;
  }
}
.projects p {
  margin-bottom: 30px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .projects p {
    font-size: 16px;
  }
}
.projects h2 {
  width: 48.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 100px;
  font-size: 48px;
  margin: 0 0;
  clear: both;
  margin-bottom: 50px;
}
@media (max-width: 1199px) {
  .projects h2 {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .projects h2 {
    padding-right: 0;
    font-size: 34px;
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}

.work {
  padding-top: 90px;
}

.team {
  width: 100%;
  float: left;
  background-image: url("../images/team.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center right;
  padding: 245px 0 395px 0;
}
@media (max-width: 1023px) {
  .team {
    padding: 75px 0;
    background-position: center center;
  }
}
.team h2 {
  width: 40%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  text-align: center;
  text-transform: uppercase;
  color: white;
}
@media (max-width: 1023px) {
  .team h2 {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}
.team .diamond {
  width: 15%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  height: 61px;
  background-image: url("../images/diamond.png");
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: center center;
}
@media (max-width: 1023px) {
  .team .diamond {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}

.members {
  margin-top: -150px;
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
@media (max-width: 1023px) {
  .members {
    margin-top: 30px;
  }
}
.members article {
  width: 25%;
  float: left;
}
@media (max-width: 767px) {
  .members article {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .members article {
    width: 100%;
  }
}
.members article .photo {
  overflow: hidden;
  position: relative;
  line-height: 0;
}
.members article .photo img {
  width: 100%;
  height: auto;
  margin: 0;
}
.members article .text {
  background-color: white;
  text-align: center;
  padding: 20px 0;
}
.members article .text h2 {
  font-size: 34px;
}
.members article .text p {
  color: #909090;
}
.members article .gif {
  height: 100%;
  width: 100%;
  position: absolute;
  display: none;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
.members article .toby {
  background-image: url("../images/toby.gif");
}
.members article .matt {
  background-image: url("../images/matt.gif");
}
.members article .scott {
  background-image: url("../images/scott.gif");
}
.members article .lei {
  background-image: url("../images/lei.gif");
}
.members article:hover {
  cursor: pointer;
}
.members article:hover .gif {
  display: block;
}

.clients {
  text-align: center;
  padding-bottom: 100px;
  padding-top: 50px;
  float: left;
  width: 100%;
  background-color: #f1f5f7;
}
@media (max-width: 767px) {
  .clients {
    padding-bottom: 50px;
  }
}
@media (max-width: 480px) {
  .clients {
    padding-bottom: 30px;
  }
}
.clients p {
  color: #909090;
}
.clients ul {
  list-style-type: none;
  margin-top: 75px;
}
.clients ul li {
  width: 23.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
  height: 150px;
  margin-bottom: 20px;
  background-color: white;
}
@media (max-width: 1023px) {
  .clients ul li {
    width: 31.66667%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}
@media (max-width: 767px) {
  .clients ul li {
    width: 48.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}
@media (max-width: 480px) {
  .clients ul li {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
    height: auto;
    margin-bottom: 10px;
  }
}
.clients ul .reivLogo {
  padding: 40px 0;
}
.clients ul .swinburneLogo {
  padding: 48px 0;
}
.clients ul .alfredLogo {
  padding: 34px 0;
}
.clients ul .deakinLogo {
  padding: 40px 0;
}
.clients ul .ntriLogo {
  padding: 56px 0;
}
.clients ul .rmitLogo {
  padding: 59px 0;
}
.clients ul .dailycareLogo {
  padding: 52px 0;
}
.clients ul .preerLogo {
  padding: 62px 0;
}
.clients ul .prompaLogo {
  padding: 49px 0;
}
.clients ul .scann3dLogo {
  padding: 35px 0;
}
.clients ul .wefLogo {
  padding: 32px 0;
}
.clients ul .revLogo {
  padding: 47px 0;
}

.approach {
  padding: 100px 0 50px 0;
  float: left;
  width: 100%;
  background-color: white;
  text-align: center;
}
.approach p {
  color: #909090;
}
.approach h2 {
  margin-bottom: 100px;
}
.approach article {
  width: 31.66667%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
@media (max-width: 767px) {
  .approach article {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
  }
}
.approach article ul {
  margin: 50px 0 100px 0;
}
@media (max-width: 767px) {
  .approach article ul {
    margin: 30px 0 50px 0;
  }
}
.approach article ul li {
  list-style-type: none;
  margin-bottom: 30px;
  color: #909090;
  font-size: 20px;
  font-family: 'Domine', serif;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .approach article ul li {
    font-size: 18px;
  }
}

.blog {
  width: 100%;
  float: left;
  min-height: 720px;
  height: auto;
  background-image: url("../images/pondrBoys.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center top;
  padding-top: 250px;
  padding-bottom: 175px;
  text-align: center;
  color: white;
  text-decoration: none;
  transition: box-shadow 0.2s cubic-bezier(0, 0, 0, 1);
  box-shadow: 0 2px 5px 0 transparent;
  z-index: 99;
}
@media (max-width: 767px) {
  .blog {
    min-height: 320px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (max-width: 480px) {
  .blog {
    min-height: 100px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.blog h2 {
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .blog h2 {
    font-size: 24px;
  }
}
@media (max-width: 480px) {
  .blog h2 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog img {
    width: 102px;
    height: auto;
  }
}
.blog p {
  color: white;
  opacity: .5;
}

.contact {
  background-color: white;
  width: 100%;
  float: left;
  padding: 200px 0;
  text-align: center;
}
@media (max-width: 767px) {
  .contact {
    padding: 100px 0;
  }
}
.contact p {
  color: #909090;
}
.contact .button {
  background-color: #3daafc;
  color: white;
  margin: 0 auto;
  line-height: 1.2;
  margin-top: 50px;
}

footer {
  background-color: white;
  width: 100%;
  min-height: 150px;
  height: auto;
  padding-top: 25px;
  text-align: left;
  color: #909090;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 30px;
  float: left;
}
footer p {
  padding-top: 20px;
  text-align: center;
  font-size: 14px;
}
footer a {
  color: #909090;
  font-size: 14px;
  font-family: 'Domine', serif;
  font-style: normal;
}
footer a:hover {
  color: #606060;
  font-size: 14px;
}
footer .left {
  text-align: left;
  width: 48.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
@media (max-width: 767px) {
  footer .left {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
    text-align: center;
    margin-bottom: 20px;
  }
}
footer .right {
  text-align: right;
  width: 48.33333%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
@media (max-width: 767px) {
  footer .right {
    width: 98.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
    text-align: center;
  }
}
footer .social {
  width: 300px;
  height: 100px;
  margin: 0 auto;
}
footer .facebook {
  height: 100px;
  background-image: url("../images/facebook.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center center;
  width: 31.66667%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
footer .twitter {
  height: 100px;
  background-image: url("../images/twitter.png");
  background-repeat: no-repeat;
  background-size: 25px 20px;
  background-position: center center;
  width: 31.66667%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
footer .instagram {
  height: 100px;
  background-image: url("../images/instagram.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center center;
  width: 31.66667%;
  float: left;
  margin-left: 0.83333%;
  margin-right: 0.83333%;
}
